.voting-form-box
{
	font-size:100%;
	font-weight:normal;
}

.voting-form-box .active
{
	color:green;
}

.voting-form-box .disable
{
	color:red;
}

.voting-form-box label
{
	line-height:20px;
}

.voting-form-box form
{
	margin:0;
}
.voting-form-box b
{
	font-weight:normal;
}
.box {
	width:215px;
	background:#fff;
	text-align:left;
}
.box_cont {
	border-left:solid 1px #9dcbed;
	border-right:solid 1px #9dcbed;
	padding:0 10px;
}
.box h1 {margin-bottom:7px;}
.box th {}
.box td {}
.box .lu {background:url(lu.gif) no-repeat left top; width:5px; height:5px;}
.box .cu {border-top:solid 1px #9dcbed; width:150px;}
.box .ru {background:url(ru.gif) no-repeat right top; width:5px; height:5px;}
.box .cl {border-left:solid 1px #9dcbed;}
.box .cr {border-right:solid 1px #9dcbed;}
.box .ld {background:url(ld.gif) no-repeat left bottom; width:5px; height:5px;}
.box .cd {border-bottom:solid 1px #9dcbed; width:150px;}
.box .rd {background:url(rd.gif) no-repeat right bottom; width:5px; height:5px;}
.send 
{
    background:transparent;
    margin:6px 0 0 86px;
    height:20px;
    width:63px;
}